RubyGems Navigation menu

hipchat 1.5.4

Ruby library to interact with HipChat

版本列表:

  1. 1.6.0 - July 05, 2017 (26.5 KB)
  2. 1.5.4 - September 12, 2016 (23.0 KB)
  3. 1.5.3 - February 28, 2016 (23.0 KB)
  4. 1.5.2 - July 20, 2015 (20.0 KB)
  5. 1.5.1 - April 08, 2015 (19.0 KB)
显示所有 (34 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (8):

  • bundler ~> 1.13.0
  • coveralls >= 0
  • rake >= 0
  • rdoc > 2.4.2
  • rr >= 0
  • rspec ~> 3.0
  • tins ~> 1.6.0
  • webmock = 1.22.1
  • 所有者:

    作者:

    • HipChat/Atlassian

    SHA 256 checksum:

    25570347fa84ffa6db8cbd140baaf889b93c7b08d651e1c2e16da83bd5ad3e82

    下载总次数 12,540,188

    这个版本 469,870

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: